package com.tofly.third.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

@Getter
public enum CbjsfsEnum implements IEnum<String> {

    ZCDJJF("0", "正常单价计费"),
    YBDJJF("1", "一表多价计费"),
    JTJF("2", "阶梯计费"),
    JTYBDJJF("3", "一表多价含阶梯");

    CbjsfsEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private final String value;
    private final String desc;

    @Override
    public String getValue() {
        return this.value;
    }
}